

      :root {
        --font: Sohne;
        --alt-font: Sohne Condensed;
        --accent-color: #004f3d;
        --secondary-color: #00ed64;
        --link-color: #00684a;
        --accent-highlight-color: #004f3d;
        --accent-highlight-background-color: #b5ffee;
        --accent-tinted-color-70: #b3cac5;
        --accent-tinted-color-80: #ccdcd8;
        --accent-tinted-color-90: #e6edec;
        --accent-contrast-color: #fff;
        --accent-contrast-tinted-background-color: #b3b3b3;
        --accent-hover-color: #008264;
        --secondary-hover-color: #00ba4e;
        --secondary-contrast-color: #111;
        --link-hover-color: #00ce93;
      }
      
body { background: url('https://d36ai2hkxl16us.cloudfront.net/thoughtindustries/image/upload/v1/course-uploads/ae62dcd7-abdc-4e90-a570-83eccba49043/kyicjuw4iifp-19.png'); background-attachment: fixed; background-size: cover; }
.company__logo {text-indent: 100%;white-space: nowrap;overflow: hidden;background: url('https://d36ai2hkxl16us.cloudfront.net/thoughtindustries/image/upload/a_exif,c_fit,t_ti_company_logo_v4/v1/course-uploads/ae62dcd7-abdc-4e90-a570-83eccba49043/gthuiafe1b1j-MongoDBUnversity.png') no-repeat center left;background-size: contain;} .company__logo span.h4 {visibility: hidden;}
